@charset "utf-8";
/*
Template: solaris_tcd088
Theme Name:kansaichukokenzai
Version:2.14.1
*/

/*-------------------------
 * スマホサイズ：コピペ用
-------------------------*/
/*

/*1201px以上で適用*/
@media screen and (min-width:1201px) {
}
/*1200px以下で適用*/
@media screen and (max-width:1200px) {
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
}
/*-------------------------
 * スマホ・PCの改行について	
-------------------------*/
/*(スマホで改行)HTML:<br class="br_sp" /><br class="br_pc" />*/
@media screen and (min-width: 767px){.br_pc { display:block; }.br_sp { display:none; }}
@media screen and (max-width: 767px){.br_pc { display:none; }.br_sp { display:block; }}

/*-------------------------
 * スマホ・PCの限定表示について
-------------------------*/
/*
HTML:<div class="pc_only"></div>
HTML:<div class="sp_only"></div>
*/
/*PCのみで表示させる場合(=スマホでは非表示にする場合)のCSS*/	
@media screen and (max-width: 767px){.pc_only{display:none;}}
/*スマホのみで表示させる場合(=PCでは非表示にする場合)のCSS*/			
@media screen and (min-width: 767px){.sp_only{display:none;}}
/*PC・スマホで非表示にする場合のCSS*/	
.display_no{display:none}

/*-------------------------
 * ページ内リンク
-------------------------*/
.anchorlink {
	display:block;
	padding-top:200px !important;
	margin-top:-200px !important;
}
/* ----------------------------------------------------------------------
 詳細ページを1カラム
---------------------------------------------------------------------- */

/* ブログ記事詳細ページ */
/*.single-post #side_col {
    display: none;
}
.single-post #main_col {
    width: 1150px;
}
.single-post #main_contents:after {
    width: 0px;
}
*/ 
/* 企業情報カスタム投稿タイプ詳細ページ */
/*.single-company #side_col {
    display: none;
}
.single-company #main_col {
    width: 1150px;
}
.single-company #main_contents:after {
    width: 0px;
}
*/ 
/* サービスカスタム投稿タイプ詳細ページ */
.single-service #side_col {
    display: none;
}
.single-service #main_col {
    width: 1150px;
}
.single-service #main_contents:after {
    width: 0px;
}


/* ----------------------------------------------------------------------
 ヘッダー
---------------------------------------------------------------------- */
#global_menu > ul {text-align:right;}

/* ----------------------------------------------------------------------
 フッター
---------------------------------------------------------------------- */
#footer_banner .sub_title {
	font-weight:bold;
}

/* ----------------------------------------------------------------------
 フッター(オリジナルメニュー)
---------------------------------------------------------------------- */
#footer_menuA {
	overflow:hidden;
	width:90%;
	margin:0 auto 60px;
}
.footer_menuA_box {
	width:33.33333%;
	float:left;
}
.footer_menuA_box .footer_menuA_tit {
	height:1.5em;
	color:#0049a4;
	font-size:16px;
	font-weight:bold;
}
.footer_menuA_box ul {
	margin-left:1em;
	display:inline-block;
}
.footer_menuA_box ul li {
	line-height: 2;
    font-size: 14px;
    color: #666;	
}
.footer_menuA_box a {
	display: table;
    position: relative;
}
.footer_menuA_box a::after {
	content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #0049a4;
    left: 0;
    transform: scale(0.1);
    transform-origin: left top;
    transition: transform .3s;
}
.footer_menuA_box a:hover::after {
	transform: scale(1, 1);
}
.footer_menuA_box ul li:hover {
	color:#0049a4;
}

@media screen and (max-width: 1200px){
	#footer_menuA{display:none;}
}

/* ----------------------------------------------------------------------
 ウェジェット
---------------------------------------------------------------------- */
.widget_content {
	border-bottom:none;
	padding:40px 0 0px 40px;
}
.tcd_banner_widget .overlay{
	width:90%;
}
/* ----------------------------------------------------------------------
 トップぺージ
---------------------------------------------------------------------- */
/*フリースペース*/
.top_box {
	margin:100px 0;
}
.top_box .top_tit p {
	text-align:center;
	font-weight:bold;
	font-size:36px;
	line-height:1.6;
	margin-bottom:1em !important;
	
}
.top_box .top_text p {
	text-align:center;
	font-size:16px;
	margin-bottom:1em !important;
}
.top_box img {
	margin:auto;
	display:block;
}
.top_box .top_itemname p {
	text-align:center;
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
	.top_box .top_tit p {
		font-size:28px;
	}
}
/*タブコンテンツ*/
.tab_content_top h2,.tab_content_top p {
	font-family:"Times New Roman",Times,"Yu Mincho","游明朝","游明朝体","Hiragino Mincho Pro",serif;
}
.tab_content_top .tab .item {
	font-weight:bold;
}
/*フリースペース（製品案内）*/
.top_itemarea {
	background: #f6f6f6;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
	padding-top: 60px;
	padding-bottom:60px;
	overflow:hidden;
}
.top_itemarea .top_item_tit{
	text-align:center;
	margin-bottom:50px;
}
.top_itemarea .top_item_tit h2{
	font-size:36px;
	margin-bottom:0;
	color:#00499e;
}
.top_itemarea .top_item_tit span {
	font-weight:bold;
}

.top_itemarea .top_item_text{
	text-align:center;
	margin-bottom:30px;
}
.top_itemarea .top_itembox {
	width: 22%;
    background: #FFF;
    float: left;
    margin: 0 12px 12px 0;
	padding:6px;
	height: 250px;
	position:relative;
}
.top_itemarea .top_itembox:hover{
	transform: scale(1.1);
}
.top_itemarea .top_itembox p {	
    margin-bottom: 10px;
    color: #333;
	line-height: 1.4;
    text-align: center;
    font-size: 14px;
	font-weight:600;
}
.top_itemarea .top_itembox .top_imgbox_btn {
	position:absolute;
	bottom:10px;
	right:10px;
}
/*プロジェクト一覧*/
.project_list .desc {
	max-height:13.8em;
}
.project_list .desc span {
	display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
	/*フリースペース（製品案内）*/
	.top_itemarea .top_item_tit h2 {
		font-size:30px;
	}
	.top_itemarea .top_item_tit span {
		font-size:16px;
	}
	.top_itemarea .top_itembox {
		width:42%;
		margin:1%;
		height:240px;
	}
}
/* ----------------------------------------------------------------------
 企業情報ぺージ
---------------------------------------------------------------------- */
.company_rinen_tit p {
	font-size:40px;
	letter-spacing:2px;
	color:#333;
}
.company_omoi_text p {
	line-height:1.5 !important;
	letter-spacing:2px;
	color:#333;
}
.company_tit_area {
	margin:0 0 20px 0;
}
.company_tit_area .company_tit {
	font-size: 32px;
    font-weight: bold;
	color:#00499e;
	line-height:1.5;
	margin-bottom:0;
}
.company_tit_area .company_tit_en {
    font-weight: bold;
	color:#00499e;
	line-height:1.5;
}
.company_rinen_text {
	margin:0 0 120px 0;
}
.company_rinen_text p {
	font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 36px;
    line-height: 2 !important;
	letter-spacing:2px;
}
.company_aisatsu_text {
	margin:0 0 120px 0;
}
.company_aisatsu_text p {
	color: #666;
    font-weight: 300;
}
#company_table {
	color:#555;
}
#company_table tr {
	border-bottom:1px #dfdfdf solid;
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
	.company_rinen_tit p {
		font-size:36px;
		line-height:1.4 !important;
	}
	#company_table th {
		font-weight:bold;
	}
}

/* ----------------------------------------------------------------------
 事業・製品案内各ページ
---------------------------------------------------------------------- */
/*製品名：タイトル*/
.products_itemname {
	padding:20px 20px 5px;
	margin-bottom:20px;
}
.products_itemname h2 {
	color:#FFF;
}
/*　↓各カラー↓　*/
.products_itemname_color01 {
	background:#4f2277;
}
.products_itemname_color02 {
	background:#434db3;
}
.products_itemname_color03 {
	background:#007eaf;
}
.products_itemname_color04 {
	background:#61bcb1;
}
.products_itemname_color05 {
	background:#70b946;
}
.products_itemname_color06 {
	background:#13792b;
}
.products_itemname_color07 {
	background:#e2ad17;
}
.products_itemname_color08 {
	background:#ed7a1b;
}
.products_itemname_color09 {
	background:#a03f3f;
}
.products_itemname_color10 {
	background:#d85b88;
}
/*概要：タイトル*/
.products_overview_tit h2 {
	font-family:"游明朝","Yu Mincho","YuMincho","游明朝体","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:33px !important;
	font-weight: normal !important;
	margin-left:1em !important;
}
.products_overview_tit {
	position:relative;
}
.products_overview_tit h2::before {
	content:"";
	width: 45px;
    height: 45px;
    display: block;
    border-radius: 25px;
	position:absolute;
	left:10px;
	letter-spacing:3px;
}
/*　↓各カラー↓　*/
.products_overview_tit_color01 h2::before {	
    background: #4f227757;
}
.products_overview_tit_color02 h2::before {	
    background: #434db357;
}
.products_overview_tit_color03 h2::before {	
    background: #007eaf57;
}
.products_overview_tit_color04 h2::before {	
    background: #61bcb157;
}
.products_overview_tit_color05 h2::before {	
    background: #70b94657;
}
.products_overview_tit_color06 h2::before {	
    background: #13792b57;
}
.products_overview_tit_color07 h2::before {	
    background: #e2ad1757;
}
.products_overview_tit_color08 h2::before {	
    background: #ed7a1b57;
}
.products_overview_tit_color09 h2::before {	
    background: #a03f3f57;
}
.products_overview_tit_color10 h2::before {	
    background: #d85b8857;
}
/*概要：文章（通常）*/
.products_overview_text {
	padding:0 20px;
}
.products_overview_text p {
	color:#555;
	line-height:1.8 !important;
	letter-spacing:1px;
}
/*概要：文章（重なり）*/
.products_overview_covertext_area {
	position:relative;
}
.products_overview_covertext {
	position:absolute;
	left:35%;
	top:10%;
	padding:2em;
}
/*　↓各カラー↓　*/
.products_overview_covertext_color04 {
	background:#61bcb1d1;	
}
.products_overview_covertext_color09 {
	background:#a03f3fd1;	
}
.products_overview_covertext_color10 {
	background:#d85b88d1;
}

.products_overview_covertext p {
	color:#FFF;
	line-height:2 !important;
	letter-spacing:1px;
	font-size:15px;
}
/*タイトル*/
.products_tit {
	margin-left:20px;
}
.products_tit h3{
	font-size:24px !important;
	letter-spacing: 3px;
	padding:10px 0px 10px 20px !important;
}
/*　↓各カラー↓　*/
.products_tit_color01 h3 {
	border-left:2px #4f2277 solid;
	color:#4f2277;
}
.products_tit_color02 h3 {
	border-left:2px #434db3 solid;
	color:#434db3;
}
.products_tit_color03 h3 {
	border-left:2px #007eaf solid;
	color:#007eaf;
}
.products_tit_color04 h3 {
	border-left:2px #61bcb1 solid;
	color:#61bcb1;
}
.products_tit_color05 h3 {
	border-left:2px #70b946 solid;
	color:#70b946;
}
.products_tit_color06 h3 {
	border-left:2px #13792b solid;
	color:#13792b;
}
.products_tit_color07 h3 {
	border-left:2px #e2ad17 solid;
	color:#e2ad17;
}
.products_tit_color08 h3 {
	border-left:2px #ed7a1b solid;
	color:#ed7a1b;
}
.products_tit_color09 h3 {
	border-left:2px #a03f3f solid;
	color:#a03f3f;
}
.products_tit_color10 h3 {
	border-left:2px #d85b88 solid;
	color:#d85b88;
}
/*文章*/
.products_text {
	margin-left:20px;	
}
.products_text p {
	color:#555;
	line-height:1.8 !important;
	letter-spacing:1px;
}
/*リスト*/
.products_list ul {
	margin:20px 20px 0;
}
.products_list li {
	position:relative;
	list-style:none;
	counter-increment: step;
	letter-spacing:2px;
	font-weight:bold;
	padding:0 0 0 30px;
}
.products_list li::before {
	content: counter(step);
	position:absolute;
	color:#FFF;
	display:inline-block;
	width:22px;
	height:22px;
	text-align:center;
	line-height:1.5;
	margin-top:6px;
	left:0;
	border-radius:5px;
}
.products_list li.li_normal {
	font-weight:normal;
	color:#666;
}
.products_list p {
	font-size: 15px;
    line-height: 1.8 !important;
    color: #666;
}
/*　↓各カラー↓　*/
.products_list_color03 li::before {
	background:#007eaf;
}
.products_list_color03 li {
	color:#007eaf;
}
.products_list_color06 li::before {
	background:#13792b;
}
.products_list_color06 li {
	color:#13792b;
}
.products_list_color07 li::before {
	background:#e2ad17;
}
.products_list_color07 li {
	color:#e2ad17;
}
.products_list_color08 li::before {
	background:#ed7a1b;
}
.products_list_color08 li {
	color:#ed7a1b;
}
.products_list_color09 li::before {
	background:#a03f3f;
}
.products_list_color09 li {
	color:#a03f3f;
}
.products_list_color10 li::before {
	background:#d85b88;
}
.products_list_color10 li {
	color:#d85b88;
}
/*番号(構造用ピンぺージのみで使用)*/
.products_number {
	margin-left:20px;
}
.products_number h3 {
	letter-spacing:2px;
	font-weight:bold !important;
	font-size:16px !important;
}
.products_number h3 span {
	display:inline-block;
	color:#FFF;
	width:22px;
	height:22px;
	text-align:center;
	border-radius:5px;
	margin-right:10px;
}
.products_number p {
	font-size: 15px;
    line-height: 1.8 !important;
    color: #666;	
}
/*　↓各カラー↓　*/
.products_number_color09 h3 {
	color:#a03f3f;
}
.products_number_color09 h3 span {
	background:#a03f3f;
}

/*画像下のタイトル*/
.products_img_tit p {
	font-size:15px;
	font-weight:bold;
	color:#555;
	margin-bottom: 5px !important;
	line-height:1.2 !important;
}
/*画像下の文章*/
.products_img_text p{	
	font-size:14px;
	color:#777;
	line-height:1.4 !important;
}
/*脚注*/
.products_footnote {
	margin:0 0 0 20px;
}
.products_footnote p{
	font-size:14px;
	color:#777;
}
/*境界線*/
.products_line{
	border-bottom:1px #dfdfdf solid;
	margin:30px 0 40px;
}
/*表*/
.products_table {
	margin:20px;
}
.products_table th,.products_table td {
	font-size:14px;
	padding:10px !important;
}
.products_table th.products_th,.products_table td.products_td {	
	text-align:center;
	border:1px solid #ddd !important;
	width:auto;
	vertical-align:middle;
	line-height:1.4;
}
.products_table th.products_th {
	font-weight:bold;
	background:#f4f4f6 !important;
}

/*767px以下で適用*/
@media screen and (max-width: 767px) {
	.products_overview_covertext {
		position:static;
	}
	.products_table th.products_th,.products_table td.products_td {
		display:table-cell;
	}
}

/* --- 共通設定 --- */
.js-scrollable {
    overflow-x: auto;
    width: 100%;
    position: relative;
}

.js-scrollable table {
    width: 100%;
    white-space: nowrap;
}

/* アイコンの基本形：スマホでのみ表示されるよう、デフォルトは非表示にする */
.scroll-hint-icon {
    display: none; /* デフォルトは隠す */
    z-index: 10 !important;
    transition: opacity 0.5s ease;
    pointer-events: none;
}

/* --- スマホ用設定（767px以下） --- */
@media screen and (max-width: 767px) {
    .js-scrollable table {
        min-width: 1000px; /* スマホの時だけ横幅を広げる */
    }

    .scroll-hint-icon {
        display: block !important; /* スマホの時だけ表示を許可 */
        opacity: 1 !important;
    }

    /* 消去用クラスがついた時 */
    .scroll-hint-icon.is-hidden {
        opacity: 0 !important;
        visibility: hidden !important;
    }
}

/* --- PC用設定（960px以上）: 念のためのダメ押し --- */
@media screen and (min-width: 960px) {
    .scroll-hint-icon,
    .scroll-hint-text,
    .scroll-hint-icon-img {
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }
}

/* ----------------------------------------------------------------------
 お問い合わせぺージ
---------------------------------------------------------------------- */
/*TEL・FAX*/
.contact_tel_area {
	color:#333;
	border-bottom:1px #e7e7e7 solid;
	padding-bottom:40px;
}
.contact_tel_area .contact_tel_tit {
	font-size:32px;
	font-weight:bold;
}
.contact_tel_area .contact_tel spam {
	font-size:40px;
}
.contact_tel_area .contact_tel {
	margin-left:30px;
	font-size:56px;
	color:#00499e;
}
.contact_tel_area .contact_tel p {
	line-height:1.4;
}
.contact_tel_area .contact_fax spam {
	font-size:40px;
}
.contact_tel_area .contact_fax {
	margin-left:30px;
	font-size:56px;
	color:#00499e;
}
.contact_tel_area .contact_fax p {
	line-height:1.4;
}
.contact_tel_area .contact_text p {
	margin-left:30px !important;
}
/*お問い合わせフォーム*/
.contact_form_area {
	color:#333;
	padding-top:40px;
}
.contact_form_area .contact_form_tit {
	font-size:32px;
	font-weight:bold;	
}
.contact_form_area .contact_form_text p{}
/*コンタクトフォーム7*/
.wpcf7 {
	background:#FFF !important;
	border:none !important;
}
.wpcf7 p {
	font-size:15px !important;
	letter-spacing:1px;
}
.post_content th {
	width:30%;
	background:#FFF !important;
	vertical-align:middle;
	text-align:left;
	color:#666;
}
.post_content td, .post_content th {
	border:none !important;
}
/*コンタクトフォーム7：必須*/
span.required {
	background:#b20000;
	color:#FFF;
	padding:4px;
	margin-left:1em;
	font-size:14px;	
}
/*コンタクトフォーム7：送信後のメッセージ*/
.wpcf7 form .wpcf7-response-output {
	font-size:40px;
	color:#df2020;
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
	.contact_tel_area .contact_tel_tit {
		font-size:28px;
	}
	.contact_tel_area .contact_tel {
		font-size:34px;
	}
	.contact_tel_area .contact_tel spam {
		font-size:30px;
	}
	.contact_tel_area .contact_fax {
		font-size:34px;
	}
	.contact_tel_area .contact_fax spam {
		font-size:30px;
	}
	.contact_form_area .contact_form_tit  {
		font-size:28px;		
	}
	.post_content td, .post_content th {
		display:block;
		width:90%;
	}
}

/* ----------------------------------------------------------------------
 お見積りぺージ
---------------------------------------------------------------------- */
/*TEL・FAX*/
.estimate_tel_area {
	color:#333;
	border-bottom:1px #e7e7e7 solid;
	padding-bottom:40px;
}
.estimate_tel_area .estimate_tel_tit {
	font-size:32px;
	font-weight:bold;
}
.estimate_tel_area .estimate_tel spam {
	font-size:40px;
}
.estimate_tel_area .estimate_tel {
	margin-left:30px;
	font-size:56px;
	color:#00499e;
}
.estimate_tel_area .estimate_tel p {
	line-height:1.4;
}
.estimate_tel_area .estimate_fax spam {
	font-size:40px;
}
.estimate_tel_area .estimate_fax {
	margin-left:30px;
	font-size:56px;
	color:#00499e;
}
.estimate_tel_area .estimate_fax p {
	line-height:1.4;
}
.estimate_tel_area .estimate_text p {
	margin-left:30px !important;
}
/*お見積りフォーム*/
.estimate_form_area {
	color:#333;
	padding-top:40px;
}
.estimate_form_area .estimate_form_tit {
	font-size:32px;
	font-weight:bold;	
}
.estimate_form_area .estimate_form_text p{}
/*コンタクトフォーム7*/
.wpcf7 {
	background:#FFF !important;
	border:none !important;
}
.wpcf7 p {
	font-size:15px !important;
	letter-spacing:1px;
}
.post_content th {
	width:30%;
	background:#FFF !important;
	vertical-align:middle;
	text-align:left;
	color:#666;
}
.post_content td, .post_content th {
	border:none !important;
}
/*コンタクトフォーム7：必須*/
span.required {
	background:#b20000;
	color:#FFF;
	padding:4px;
	margin-left:1em;
	font-size:14px;	
}
/*767px以下で適用*/
@media screen and (max-width: 767px) {
	.estimate_tel_area .estimate_tel_tit {
		font-size:28px;
	}
	.estimate_tel_area .estimate_tel {
		font-size:34px;
	}
	.estimate_tel_area .estimate_tel spam {
		font-size:30px;
	}
	.estimate_tel_area .estimate_fax {
		font-size:34px;
	}
	.estimate_tel_area .estimate_fax spam {
		font-size:30px;
	}
	.estimate_form_area .estimate_form_tit  {
		font-size:28px;		
	}
	.post_content td, .post_content th {
		display:block;
		width:90%;
	}
}
/* ----------------------------------------------------------------------
 カタログダウンロードぺージ
---------------------------------------------------------------------- */
/*カタログダウンロード（タイトル）*/
.catalog_area .catalog_tit {
	font-size:32px;
	font-weight:bold;
	color:#333;
}
/*カタログ（名前）*/
.catalog_name {
	margin-bottom:10px;
}
.catalog_name p {
	font-size:15px;
	font-weight:500;
	text-align:center;
	color:#333;
	line-height:1.5 !important;
}
/*ダウンロードボタン*/
.catalog_btn a {
    background: #0049a4;
	border:2px #0049a4 solid;
    border-radius: 50px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 130px;
    padding: 5px 25px 2px;
    color: #FFF !important;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	font-size:13px;
}
.catalog_btn a:hover {	
    background: #FFF;
    color: #0049a4 !important;
}
.catalog_btn a::before{
	content:" ";
	position: absolute;
	background:url(http://kansaichukokenzai.com/wp-content/uploads/catalog_icon_01.png) no-repeat;
	height: 11px;
    width: 12px;
    right: 20px;
    top: 8px;
}
.catalog_btn a:hover::before{
	background:url(http://kansaichukokenzai.com/wp-content/uploads/catalog_icon_02.png) no-repeat;
}


/*カタログ（旧デザイン：削除予定）*/
.catalog_data_area {
	color:#666;
}
.catalog_data_area .catalog_data_tit {
	font-size:28px;
}
.catalog_data_area .catalog_data_text {
	font-size:14px;
	margin-bottom:2em;
}
/*ダウンロードボタン（旧デザイン：削除予定）*/
.catalog_data_btn {
  display: inline-block;
  width: 140px;
  text-align: center;
  text-decoration: none;
  line-height: 30px;
  outline: none;
  background-color: #1B85FB;
	border:1px solid #1B85FB;
  position: relative;
  transition: color 0.5s ease;
	border-radius:15px;
}
.catalog_data_btn:hover {
  color: #fff;
}
.catalog_data_btn:hover::before {
  transform: scaleX(1);
  transform-origin: right;
	border-radius:15px;
}
.catalog_data_btn::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #FFF;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.5s ease;
  transition-property: transform;
	border-radius:15px;
}
.download_btn {
  position: relative;
}



